April 14th. Sunday.

4th 1929,

Quotation from Burke, Bahia, Station Journal of &roh

     "Dr. Connor oalled on Dr. fU
                    arreto at the Seoretaria; he asked me to oall
a little later. When I entered Dr. Barreto was greatly exoited. He said that when
he was in Rio Dr. Fraga told him that he was to have nothing to do with the yellow
fever servioe, and now the yellow fever servioe is asking him to do all the fumig-
ations, to isolate and treat the yellow fever oases and suspects, and to enforae
the statutes regarding mosquito propagation. He said that Dr. Fraga made the state-
ment that he oould foroe Dr. Barreto out of his position, and that he has good reason
to believe that Dr. Fraga will be the first to be separated from his position. He &a
stated that if he is to do fumigations that there should be a federal budget to
aover this phase of the work. This internal strife is very embarrasstng to our
servlae. It would appear difficult if not futile to try and oonduot a yellow fever
service here without the cordial oooperation of the Chefe Prophylaxis Rural, whioh
office in this state is combined with and under the direction of the Minister of Heal*
for the above mentioned reasons: 1st. Enforoement of Statutes; 2nd. Fumigation: 3rd.
Isolation and aare of the sick,

   "Dr. Connor said he would telegiaph Rio stating that Dr. Barreto insisted
upon federal budget to oover fumigation,

     Dr. Audrade admits the first aase of yellow fever in his oontrol areas
viz. Honorio Almeida, of Mesquita. However, as was to have been expected, he insists
that this man was#infeated in the Rua~Clarimundo hello, 261, where he worked for
five days before onset.

    Wire reeeiwd from RY stating that lavatories ordered will oost six
thoussnd five hundred dollars and asn be supplied only after nine weeks. I oonsult
CF who authorises purchase if delivery in Rio osn be made before June 15th. Cable RYL

     Dr. Fraga finally returned to-day to the question of chlorination of the
Rio water supply, whioh I had mentioned to him some weeks ago and asked for liter-
ature on the French publioation. At the same time he asked for information as to where
the apparatus oould be secured for applying ahlorine gas. I promised to seoure liter-
ature for him as well as oatalogs snd possibly information as to the looal agent of
Wallaoe and Tiernan. Called Mr. Ellis on the phone this evening and learned that I
was right in believ&ng that his eompsny are looal agents for Wallaoe Tiernan. He
promised to send his sub-manager,
information before approaahiag Dr. Ilnr. Vianna around to see me to get the neoessary
                    Fraga.
   Called on Dr. Bhagas at the Oswald0 Crus Institute and had a long oonference

with him. He believes that the real oontributions of the Institute to the study of
yellow fever have been the work of A@forres on Cell Inolusions, of Costa-Lima on
feaal transmission and of Costa Crux on disappearance of oomplement. He considers
that all of the work done by HA represents  mer
English aud Amerioan investigators in Afrioa.
fading the geusf and himself believes th
is probably due to the reoent disaovery of Cos
oause a disappearanoe of aomplement in the ohioken similar to that produoed by yf in
mana I try to point out to Dr. Chagas that these side issues are not the most
important here and &.uu; that they are the sort of thing that oan be worked out any
plaoe in the world in the future; that the important thing now is to get some
information on the epidemiology of yellow fever; that he does not need a large
ores of scientifio men to do this type of work but that HA with adequate subordinate
personnel and plenty of monkeys oould adequately run the laboratory work and that
one or two field men should be used to get the neaessary material. I doubt if the
real idea ever got agross to him but one can never twll-I was thoroughly oonvinoed
that my remarks to Dr. F'raga some weeks ago on the ahlorination of water supplies
had fallen on absolutely deaf ears until he himself brought up the question today.
Dr. Chagas says that they are going to have plenty of monkeys, that they do not have
room for a great extension of the monkey laboratories and that
ordered for this month,/ He further says that            fifty have already been
                                           once

burst that the DRSP has not been interested
C quinin
Dr,f Chagas eitc?ni% learned or else forgot the details of the last transaotion
I asked and obtained of Dr. Chagas permission to use all of the clinioal observatilns
cm yf oases at OCH in making out out epidemiologioal oards and also permission for
Dr. Kerr to visit oases daily there if he aares so to do.


                                                  4.
April 16th. oontinued.  Call on Dr. Braggo; he asks if our personnel in Bahia
had made transfers of virus through guinea pigs snd then back to monkeys. I said
that if such had been done in our laboaatories or not was txnkmwn to me but that
from confidential sources I understood that it had been done by other workers and
that the work should already be published although I had not received any reprints
of such publication, HA displays a wry ingenious arrangement for getting mosquitoes
to evacuate on glass slides- , a trisnular gage is made of three microscope sliPed,
fastened together with adhesive tape and with the ends covered with gauze,
    Note in Smith& station journal that he feels the laok of clinical exper-
ience with yellow fever. It might not be amiss to have the men in the North make
hurried trips to Rio to get familiar with the clinical side of the diease they are
spending so muchTenez$ and money fighting.
       Dr. Chagas says that he cannot understand how yellow fever came to be
(He believes that a   1 conducted service should haw eliminated the disease wry
  widespread in Rio.  early WITHOUT the formation of so many secondary foci.
:'showed him the general mortality curw of last year and told him that yf was
probably present here sorm time before being discovered and that mltiple foci had
already been established when the first dia@posis was made. He says that he himself
spent 1-g dsys doing xracoinations against small pox during the 1926 epidemic; that
he took no interest in the confirs&ion of cases and permitted the employees of the
department to give information freely to the press. I explained that the mortality hump
of last year has nothing comparable since 1923 with the exception of the small pox
hump of 1926.

April 16th.

      bfk&! Visnna calls and I explain to him,the reason for Dr. Pragab present
interest in chlorination. He is given a letter of presentation to Fraga. Dr. Tosses
says the eopy of 0 Ssneamsnto containing a note on chlorination in Dakar will be off
the press today.

        Connor wires that Gouwia de Barros reports four suspects from Recife
negative.

     B&wwires that service in Laranjeiras and Riachuelo is being opened
on the 15th of April.

       Call on Dr. Fialho again in an attempt to secure the tissues requested
by Dr. Sawyer for Drs. Cowdry and Kitchen. They are promised for day after tomorrow.
I could have gotten them today but Dr. Fialho is sure that his technician by mistake
included tissues from a malaria case, which would be enough to disgrace him should
it be disoowred by accident in 'IPEZVYORK.

       Call on Dr. Range1 to seoure the statistical reports. He has made the
aurws for last year aud he also believes that the mortality fso

he does not say so it is clear that he believes that but a small percentage of fatal
oases of yellow fever have been reported since the beginning od the present outbreak.

       The Roite carries a paragraph today calling attention to the request of
            ireotor of the Demographic Service for many years for six months
            Noite says that this a&ion was taken because of his -unrPflling-
ness to eliminate from the
fewr -occurring in-e                       deaths from yellow
                                       sly the custom has
been for deaths to be registered where they occur without reference to the plaoe of
origin and without reference to the cause of death. The introduction of' a special
ruling at this time in regard to deaths o@ourring from yellow fever is falsification
of the records, the Noite would have one believe.
        I met Dr. Souza Aguiar who asks for oatalogues with dimensiens for
installations for HSSL Cabled New York requesting catalogues.
        Inform CF that I have giwn letter of introduction to Snr. Vianna
who expects to #all this afternoon at flOethirty PM.  Dr. Fraga surprised me greatly
by saying that he is going to stir up a lot of opposition but that he is going to
recrxnmend to the government the chlorination of the Rio water supply, the installation
of waters&era which should, permit the abolition of caixas d&gua, and the alteration
of the building oode in suc$ a way that future constructions must be without eaw
gutters and providing for the elimination of as large a number as possible of the
gutters already existent.  I seice the opportunity to make remarks on the need for
permanent measuresdof control and call attention to the fact that s&hods of trawl
have progressed much more rapidly in the past quarter of a century than have the
methods for the control of yellow fever.


April 16th. continued,

5.

Send Dr. Frana this months Saneamento which carries in

Portuguese translation an abstract on-the use of chlorination in Dakar.
              Send Dr. Hgckett 1 quite a box * of quinine oonsisting
of 100 pills with a Merry Xmas card for 1929.
            I find Rrk Amarillo Ysconcellos in the DNSP giving to
Dr. Fraga a letterffrom the manager of the 1w411 Copacabana stating that the
guardas newt failed to examine the hotel completely. It seems that this letter
was caused by the report reaching Dr. Fraga through Dr. Sampaio Vianna that the
guardas newr went abow the first floor of the hotel. Dr. Fraga had also told
Dr. Amarillo that Dr. Beeuwkes had found stegos@a in his room on the fourth floor.
Dr. Amarillo tells me that he is being transferred to the fumigation service. I
talked quite frankly with Dr. Amarillo and made no attempt to eowr up anything that
I have said or done in regard to finding stegs in Copacabana. I trust he does not
feel that his transfer has been oocasioned by anything that I may have said,

April 17th.

     Mrs. Herron, secretary, goes on extended leave (1) today. I spend
all day in office spending much time on Said Annual Reportk Mr. Cunningham calls
and agrees to take our second April shipment at 17$, the first April shipment to
pe at ten percent. Future shipments are not provided for as yet.

        Correio carries notice of two cases in Queimados and three in Mac&&.
        This spoils our Btate of Rio record.

Dr. WkSb A. calls and has lunch with me at the Office. He con-

o control here secure~~dyin~
  e nrap. d;prinp searlier months ofl927j.
having to fisoalite the sane of Dr. S,Lima.

However he was given in its place the sane of Dr. Parsnhos which also offers
personal difficulties, In the tone of Paranhos, namely, no mar, he found
foci of stegos@.a in 25 out of 51 boats, and launches examined. (This in spite
of Dr. Fmgd having been informed by the director of the servioe, JPdeA,
that the service in the bay was perfectl) W. also says that he had occasion
to do a little work in the sane of Jansen and found conditions far from
satisfactory. The railroad yards and line gave many foci, as did allo the
patios and vacant lots. In one house he found five caixas ddgua which either
had defects in their sealing or were not seal&l. This ins spite of the vlsit
of the guardas just the day before his inspection, Howewr* on land, but along
the waterfront of Rio, 1. found wry few or no foci. He has the impression
that this zone has the best trained personnel in the service. This confirms
the distribution of cases on the map. W. d visit to Ilha das Cobras which is
not included in the abow figures revealed that almost all of the lighters and
other oraft haw foci of stegs. W. recommended to CF the purchase of two
launches for the service in the bay as he beliews that it has not been poss-
ible heretofore for the guardas to visit wry many boats per day.. _
Dr. Amadeu Fialho  Ives me a nice bunch of tissues for Dr. Kitchen.
               formed
+!pgJ= 2                                      CII is in-
             of suspects in Recife and Parahyba.)   c
       To Manguinhos early in the afternoon to get tissues for Cowdry

fr m Torres. Torres gives me tissues from three cases and promises more for
next week.  CC says that Guilherme Guinle is furnishing the funds with which
to bring Ku
  4?--+" Brat 11; ttimld arrive here within fifteen or
twenty d  8; that he is to work under the scientific control of the OCI; that
CC does not haw sny faith in the man and will not permit publication of any
results that are not adequately controlled in any of the official Brazilian
publications. CC again mentions Dr. Fontes of Bahia and says that he fears that
it will be thought that the Foundation did not hire him because his family is
at outs with the family of Dr.BB/

        Dr. Zucarini reports that he is going to return to BA by plane
tomorrow and is taking with him virus for experimental work in Bd that iftthe
gowrnment does not wish the work done he will destroy the virus;that he hopes
to work in the following manner: inoculate a monkey with virus from Rio and
bleed this monkey to seoure a large amount of dried blood containing virus; this
material will be placed in various ampules so that it will be available when
needed in the future. JZ says that he will only have a small number of snimals
available; I try to make him see without success the inadequacy of present
methods for diagnosis purposes. He believes it can be done.


6.

April IEth, continued.

           BA gives me conmleseent serum from Joa& and Fanny, from
arterial furnished by us. I confirm for HA the fact that virus has been passed
through the guinea pig. HA picked this information up some days ago here and
as I had not seen any publication on the matter I asked him to find out for
me the source of his information.This he promised to do. HA reports that vaccine
is agUn being produced on a large scale; that he is not fully convinoed of
the futility of the procedure and that he is inclined to believe that there
may be some importance to the observation of Hhndle that vaccinated monkeys
may develop immuuity only after a period of time  rather longer than would be
expected, ie one or two months.  le disouss the Dodd case and I promise to
make a try for serum. (Should Dodd prow negative and Glowr be confirmed as
negative, I believe we should begin to look for some wry toxic substance in
the vacoine it self!)

             CC says that the Minister of the Interior has given 120
cantos for monkeys which he believes should do until the end of the year.

              CF says that a complete inspection was made of the Cop-
acabana Hotel by Pinto Guedes and others and that the only mosquitoes they
were able to find were two or three culex on the first floor and asks that I
send this information to Beeuwkes.

             EJdeM and wife dine at 125 Bolivar. It is plain that
he has been working too hard and has been losing sleep. I try to keep the con-
versation off of the subject of yf as much as possible, but with little suc-
cess,f J says that he is still keeping statistics on his sane althoug the other
zones hare offioially given up all attempt to keep track on paper of the actual
conditions in their zones,f J says that two things have come up recently in
his tone that he had not sufficiently evaluated-vis, water boxes and vacant
lots, He says that the labor gang haw turned up a surprising amount of ex-
traneous breeding. J reports that rumcur has it that Moscoso has been sent to
Copacabana because the fiscalization of Eauricio showed unsatisfactory con-
ditions believed to be due to faulty organisation and administration.

April 20th.

     Parahyba suspect positive for typhoid culture (blood)k Annual
Report for Br&,l finished to-day about six o'clock in the afternoon.

April 21st.  Sunday.              P    LI/;tclj;,
       Kerr arrives from Buenos Aires on the Almanzora.
  *are on board. Jaoob spetixing at
on of the Mission at M kt                      d e snd.NaE
a office taking die  a     ssues and bloods sent Ozo Vsndyck.
April. 22.

    Dr. Ernani from linas appears unexpectedqy at the office, E has
been sent to loot; cwr the situation in Carangola where the state setice
is no:{ doing stegomyia control. Three oases of yellow fever are known to
haw occurred there all of which were infected in the place. It is now 12
days sinoe the last case and the authoriti&s are beginning to think that
all is over! E. says that Dr. Raul Magalhaes himself handled the situation
in Corynthoi that a total of at least sew&&en cases, ten fatal, are kuown
to have occurred. Coryntho is estimated to haw about seven hundred houses
and is irportant from the standpoint of yellowfever epidemiology because of
its peculiar situation as half way point for the poorer passengers of the
railroad. Passengers who are unable to pay for sleeping car aocarmnodations
buy their tickets to Gory&ho,
Pirapora and vice wrsa.    sleep there and then go on the next day to
             It is also a rest point for sleeping car porters

and other employe6s of the railroad company many of whom liw in the infect-
ed suburbs of Riok The original infecting case in Coryntho has never been
traaed; I suggest to X, that this might be a good point for a small study
and he promises to send me more details as to population, etc.


April 22n.d oontinued.                           7.
            Ernsni says that he believes it will be almost im-

possible for him to go to the United States this year because of the y.f
situation. I assure him that if he asnnot go this year that I will be all
set to recommend him next year although it will of aourse be impossible f
for a guarantee to be given as thw action of NY may be unoertain.

following points Ln
Paraopeba, imported
ported to Gory&ho,
Minas .            '
to show him.

EI reports that imported cases have ocourred in the
the State of Minas which are not on my list8 Villa
fromcoryntho, Pirapora, imported from Coryntho and ex-
and Porto das Flores on the boundary between Rio and
Kerr and I go to Sgo Sebastizo, No wry typical cases

April 23rd.

%      Secure names of cases from whioh tissues we  e forwarded lgslt /:
year from Dr. Amadeu Fialho. He says that Albina Xavier who died on Feb. LQ~`Z3'-.* `I,,.
26th 1929 at HSS was not autopsied according to his     a. This case is
one from which Muller isolated leptospira in New York. It is the ease on ;i$$F 71 qa
                                              L:`..-:. ; I+

within a week only to f:d two daysalater that she had died suddenly.
which Dr. Conno- a ravor ale prognosis and promised return home .a
                           v s3
       A long conference today with Mr. Jarrett and Snr. Fayal. It

is decided that Fayal shall be responsible for the downtown storeroomithat
he shall make a ntmbered list in order of all boxes entering the storeroom
and shall take them out `against Jarretls order which shall give the number
and date of arrival and ship on which they arriwd. Materials shall be tak-
en to and withdrarm from the downtown storeroomon Fayal's
I shall handle all material inquiries through Mr. Jarrett. responsibility.

       Dr. Kerr and I go to Ysnguinhos and meet Dr. CC, Costa Lima,

HA, Souta Araujo, and Pena. Also Osorio.  Secure 8 small smount of new type
vaccine from & CC says that Kucsinski is to sail frola Hamburg today. HA
says he will be working in the other building. When Kue+nski lectured in
Berlin on typhus, the chairman refused to put the oonference in discussion
as he said nothing had been presented for discussioq( Dr. Roeha Lima wrote
and asked Kuo&insk3. for cultures of his yellcw fever organism shortly after
his original publication. Kuceinski replied that this was unnecessary since
the organism could be so readily obtained in Bras11 by using his simple

oases reported it should be interesting to get a test on the Scot I saw with
Dr. Pyles and who was later reported to be malaria although having an extr-
eme loss of complement. Also serum should be gotten from Dodd casek
       I tell Dr. Fraga that I have recently found my notes in regard

to his need for serum and that ewry attempt will be made in the next week
or tend ays to get convalesoent serum for him!       I
       The Correio de Manha today prints an official article which

sums up very well the defense of the DBSP against newspaper oriticism. Dr.
Range1 tells me that all outsiders dying in Rio of yf, even though the yl
is contracted in Rio, are not included in the local statistics. He did not
s&y how long one must be in Rio to be considered of Rio. I point out to Dr.
Raugeltthat the grippe ourve last year reached its highest point during the
yf period but that it reached its lowest point this year, in fact sn unus-
ually low point, just when the yellow fever curw was at the peak.

Flitting is being done in the next block to ours on Bolivar.


April 24th 1929.

      The    Fa cow the bm to our hocse on
       guardasays the case ocourred -at number 161, was removed for
     ing but is already in the fifth day and therefore was not re-   c
moved to any of the hospitals. I call Dr. Pinto Guedes who reports that
the case Is'suspect~Itl Dr. JAK, Jule and I take injeotions of immune 1 I.+
serum (Jo& YagalGes).                                                                 I .
             Dr, Bentes
Faculty of Medicine,     , professor of Hygiene in the Rio de Janeiro /?~~~~~~` t5
         calls at the office and says that he has finally been u-&&*~:A,
made to see the light. He recalls the conversation that Dr. Lessa and we h &w&t I:-+,' 2L /
had some weeks ago in which the prophylaxis of yellow fever was discussed. ,$ ii.,-; :
He says that he now believes that the emphasis of, cantrol should be on the
                                ' '
    la de focos!He now beliews that what is needed here is NO CAIXAS
   BO CALBAS SOME HYDROMETERS AND SEE CBRORINATION OF WATW He
8aysthatDr.                  of the mortality statistics as
                                                                ___. -.
     beforeme clinicisns and     it*-Of yelIo%~Xewr exiSti@ 3.i
fLiY!?+ SV is reported to have gone to
   8 large number of c8ses that were dyin
tite, and Cholangite and suggested the
B given serious consideration hy him.
class to Rio D&o to see one of the       B. invites me to aocompany hid

April 26th.

       JAK and I go to HSS early in the morning. Kerr sees an entire-
ly different aspect of yellow fever from that presented on our previous vis-
it when every patient appeared well or only slightly ill. Today he saw-la.&
ases, dying cases and dead cases. It is not a pretty-sig& We call on Dr.
h--
e dl and arrrange for JAK to have access to the files of thi hospital for
working out needed case histories.

          To OCI where we lunch with the two Chagas brothers and their
ccworkers and make arrangements for Kerr to have access to the OCI records.
Dr. CBl&ws me tissues from his cases 5406, 6406 and 6407 for Dr. Cowdry
part prepared in Zenker's without acetic and part prepared in Regaud's fluid,
BA takes us to the laboratory of Dr. Botafogo Godoy and shows us his new m
lrodels of mosquito breeding traps. First impression is that these will be
  he1 ful in solving the prefenential breeding problem.
% w fiW-  RAW is working on some plan for diagnosis of yellow fever.
  t must be fromwhat he says a oombination of Kahn and Wassermanu reactions.
He himself admits that it is something that may have been tried but that he
will not be satisfied until he knows definitely whether it will work or not.
I loan him "The Newer Knowledge of Baoteriology" to help the fermentation
process and offer to giw hir laboratory space for anything he wishes to do.
          A little slwwtennis today for the first time in more than
two months.

April 26th.

       Dr. Kerr spends the day at HSS- reports that SL has the nurses
records on all cases of yellow fever which he wished to consult.

       Mrs. EP returns from Petropolis-reports sewre migraines and a
disagreeable time generally. Has had a spot before the right eye some six
months which Dr. Vidal tells her is an old scar and for which he prescribed.
iodine. This she thinks has upset her thyroid balanoe and oaused the onset
of most of her troubles. The eye howewr is plLanly worrying her although
she says nothing would worry her if she thought it might not get worse than
at present. EP reports that the Crusade against yellow fewr is really doing
a wry good piece of work;that several wry important and able people are
gitig much of their time in the administration of its progrsmme; that all
priests in the city were called together by SLeme and instructed to give a
Sunday sermon last Sunday at all masses; that said priests were instructed
in yellow fewr control methods and were given an outline already prepared
for their sermons; that all church goers last Sunday were given pamphlets
on yellowfewr as they left church last Sunday; that the Protestant minist-
ers and the Jewish rabbis are also at work; that the propaganda among the
school children is already giving good results and the children report to


9.

April 26th. oontinued.

their teaohers twioe rmr week OPI. the number and kind of fooi

they have found; that many of the-leading oompanies here are giving of
personnel, material and funds for the work; that CF originally said that
he did not w$sh the Crusade to ask the publio for any money for the work
but that later he found it impossible to pay their operating expenses
from the yellow fever funds; that in this situation several leading houses
oontributed 92 oontos overnight.  It is also reported that JBB told SLins
that the Crusade had been organized for the purpose of taking the oredit
for the oontrol of yellow fever when suoh oould be aooomplished; SL told
Chateaubriand who told everyone else of the CrusEde all of whom feel bad-
ly hurt by this aoousation. (The Correio de Manha in speaking of the
administrative oosnsittee remarked that it would not be neoesaary to give
the n-s as everyone had seen their piotures published so many times that L/'
they were know by heart.)

       P-s gives me the o&irmatiaofa.wot ease at 161  +&/L-4-
                                                                 ----_L.
Bolivar; the ease was a-one and PG would like to believe that ES-- +,rc
n=However, it is entirely possible that it is. I offer Con.Serti to
+s.EP for the Amerioan nurses who are working here but explain to her that
it oannot be secured for many people.

       In conference with CF, guardemnquiry is made as to whether
the RF would oonsJ.der taking over the yf oontra-% the-t&e of Bib, I
  ---A-. .,-
state as ~pe&ma~b~&3n~ subjeot to modifioation after oonsultation
*with MEC and FFR that the RF would not oonsider taking over the state of
Rio without at the same time taking over the states of Espirito SantA
Minas and S& Paula. CF believes that -first two osn probably be arrsng-      '
'e%"but that SBa Paul0 will be impossible as this state has never balled on
the Federal government for Health aid in any way, ( I did not tell CF but
Sgo Paul0 made laquiry almost eight months ago as to whether the RF would '
oonsider oooperatfng with the state in yf oontrolk I do not how whether
it would still be desired or not.) CF insists that MO Paul0 represents a
>very small problem frcan the point of view of yellow fever oontrol beoause
of the temperature range throughout the year, CF says that his big problem
is PERSOFBEL and that what he needs is more good personnel for the DF. At
    he has one hundred twen& men workingLin the State of Rio and is
     fund-&nd supplies free&for she work the-rrr_.CF, also says that
RM of Minas asked for fifty more oontos the last time he was in Rio. It is
        the Federal Government is bearing the brunt of the campaign
in the states of Minas and Rio and that it is in a position to practically
         authorities to agree to the RF taking over the servioe.
CF says that he has already told the Minister that it will be neoesaury for
him to take over the Rio servioe snd says that just yesterday he got still
another ease from Verity whioh lies just outside the Federal Distriot and
has been giving oases for months end months now. CF SUGGESTS TEAT WE CAN
SAVE THE FACE OF THE STATE HEALTH AUTHORITIES BY LEAVING THEtr'SOLATIOB OF
CAZW3,FUMIGATIOE AND EEDICAL VIGILAECE TO TBE STATE AUTHORITIES AI?D GIVE
TO THERFOBLY THE ADMINISTRATION OFAXTILARViUMEASURES. CF SAYS THAT

m IS WILLING TO
doubtedly right.) I agree to   HI?J II? THE MEASURE. ( Galileo was un-
                    guardedly to Dr. Russell for his
opinion on the expansion so as to have due authorization in oase the govc
ernment wishes to expand the area under Rookefeller oontrol.
            I ask CF for                oonfidential diag-
noses of yellow fever oases. This is


DISTRIBUTIOM OF YELLOW FEVER CONTROL RIO DE JANEIRO/.

April 28th.

      Correio de Hanhg gives ths following distribution Of polioia
de Fooos for the Federal Mstriot:
  lo distrioto- Dr. Alexandre bIosoosof Leme, Copaoabana, Ipsnema.
  2' distiioto- Dr. Silva Pinto- LeBlon, Jardim Botanioo and Gawa.

3' distrioto- Dr. Merval Soares Pereirac Praia Vermelha, Botafogo
  at& Yacsdo Sobrinho, ldorro da Viuva, Beira Mar subindo por Pay-
  sand&, Ypirsnga, ROZO, Guanabara, Alvaro Chaves 8 dahi a08
  morros do Rundo Eovo e de D. Martha.
4' distrioto- Dr. Abelardo Marinho/- Gloria, Cattete, Laranjeiras,
  Santa Thsreza.

5' distrioto- Dr. Rsmos e SilvaiParte da Gloria e de Santa Thereza
  Santa Antonio, Saorsmento e Sgo Jo&.
6' distrioto- Dr. Maroondes Romeiror Candslaria, Santa Rita 8 Gambga.

7' distrjoto- Dr. Jansen de Mellog Parte de Sacramento, Smta Rita e
  Gamboa.

8' distrioto- Dr. Aooaoio Piresi
Engenho Velho (parte)/.    Sant*Auna, Espirito Santa (pa&e),
9' distrioto- Dr. Servulo Lima: Espirito Santa (parte) e Engenho
Velho (parte).

loo distlioto- Dr. Clovis Corr$ag Engenho Velho (parte), SBo Christ-
  ovS0, Engenho Nova (parte).

ll" distrioto- Dr. Sylvia Cardosof Andarahy e Tijuoa.
12' dietrioto- Dr. Nelson Dunhan-/Andarahy (parte),Tijuca(parte&.
13' distrioto- Dr. Alair Antunes~ Engenho Eovo e Meyer.
14' distrioto- Dr. Alvaro Csminha%ona do Centro de SaGde de Inhauma.
15' distrioto- Dr. Queiroz Carrerc- Engenho de Dentro, Quintino,
   Piedade e Casoadura.

N.B. A polioia de f%oos do District0 Federal ( o resto ) es+&
  entregue 'a Di,rectoria de Sanesmento Rural.


10.

April 27th. Saturday,

           JAX spends the day in HSS again. Yellow Fever reprints
furnished to Dr. Gustav0 &ssa and promised to Dr. Antonio Monteiro, Filho.
Deliver Hudson paper on pathology to HOC for Dr. Evundro Chagas and see CC
who believss the looal situation is improving.
            Dr.BB spoke yesterday to the Rotary Club explaining I/
so818 of the diffioultiss in the praotioe of yelluw fever aontrol as ogapar-
ed withthe simplioity of the for&ula for oontrol. His talk is published in
0 &NllUL today,  BB emphasizes the diffioulties of adequate vigilanoia med-
ioa and the                   of all infebted houses.  Get two
blood ocntain&rs                           _--- p--.---m- _____-_
                           in his absenoe for use tomorrow.

April 28th. Sunday.

          JAE, JTA and I engaged in a quiet blood hunt from 9 to
13 o'olook today. The results were not too good but still the one riotim
that we found was quite willing snd let me stiok him twioe. Efortunately
the needles ologged very soon both times snd ths amount of blood taken was
less then we had hoped to get. Howemr, I left him my me and addreds and
hs prumised to ocsae in and get bled again in aM& a month. The tiotim's
nzuse is Arthur Pereira, R. Bar&e de MO Felix ,166. (Dr. Tomaz and I went
baok into the maze of houses whish are approaohed through Ho. 132 in the
ssme street. This was indeed a treat for my slumming instinots. Many small
houses oruwded in thiokly, msny of thsm under one and the same roof, eaoh
with only one or two small roaas and with little provision for sanitation,
should give ideal oonditions for the propagation of all sorts of communicable
disease. This side trip gave us no results exoept the wry oonfidential in-
formation regarding one ease that we were interested in, that the oonditiun
diagnosed as yelluw fever and whioh oaused her entry in the hospital was not
yf at all but a suspen&ot Imagine! It is quite plain frcla talkingto one
or two of the people here that they do not want to think of yelluw fever;
that they believe that there have been wry few or no oases of yelluw fewr$
that in their minds all oases of yf are necessarily fatal Lnd that thereore
anyone ramowd to the Hospital who doss not die was z-moved without reason;
that the health doofors know nothing about yellow fewr but are prone to
send Ywryons that has a headaohe to the hospital ; one woman told us that
she herself had had a headaohe and a oough and had oured it with a medioine
frum the pharmaoy just about the time that the other oases were removed from
this zone. As JTA and I are returning to the oar we stop out of the rain
under a shed whioh is being used for the preparation of fiber for the hand
manufaoture of rope. Fiw or six Portuguese were laboring here and were mak-
ing a very smooth evsn rope whioh had every appearanoe of having been made
by maohinery. Huwewr, diffioulties are in sight for these workers beoause
the oountry is now beginning to manufacture rope fraa the looal fiber by
maohinery and onoe this industry is established an import tax will be placed
o n foreign fiber whioh will force them out of the business.)

           Flitting is being done today on Barata Pibeirojust the
other side of Bar&s de Ipanema. Confidential information frcsn one of the
guardas is to the effeot that the patient oausing this flitation is the
lady of the house, that she has been living here for some time and that the
oase whioh was originally suspeot has Uinally been oonfirmed,

April 29th.

       Antonio Paulino Farias, Pareohal Floriano Peixoto 196, osme to
the offioe today and was bled for about 400 o&m. Unfortunately a drop of
saliva worked down into the container and may have oontsminated the whole
lot. This msn says he will be willing to give more blood later.
       The Crane representative in Brazil appears at the offioe and
gives some information and oatalogues about their products. Thsse are given
to Mrs.EPt to be passed on to Dr. Souza Aguiar.
        Detiwred Pereira and Farias bloods to IA who says that by
frastioning at least part of the latter may be saved. HA admits that ths o
one monkey that he tried to proteot with the last vaooine died of yellow
fewr. HA is not at all oonvinoed of the absence of virus inthe brain and
kidney as stated by Hindle. HA says that several attempts were made at


r

April 29th. oontinued

11 .

                     .OCI to get oomplement deviation with yf serum*
        He is not sure how many antigens were tried but knows that both human
         and monkey liver were used.  Dr. Chaws oomes into the lab and HA offers
        to sell'him a large'box of quinine whioh he has in the oornerlI!Ill!lf
IL 1
tm        C  says that almost twomonths ago he and his wife made a call in the R.

       'I     do Bispoi that while making~this oall his wife knew that she was mosquito
        bitten; that~fiw days later she had a sewre attaok of what the family
       physioian finally diagnosed as angiosolitis.Howewr, the sytnptrrms were
        wry much like those of yellow fever exoept for the vomiting whioh was not
        -,    present. Albuminuria was appreoiable, After her reoowry C began to think
    1' *I that she-had probably had an attaok of yf.

          1,            .    Delivered oolleotion of yellow fewr reprints to Dr. Miguel for
4.        - '  Dr.-ibonteiro,Filho, end sugge,sted that he also take advantage' of them. At
        HSS find that the man who had,apparently reoowred and then began running
         a high fewr is in a dying oonditic&  Nair Estefania who4 osme into the
        hospital to take oare of her brother is showing fewr and oongestion of the
            .   eyes today. Blood speoimens are taken from her end from Johsnna Correa
        who is taking dare of her son and her nieoe both of whom have yf. Johanna
        says that she had sn attaok of grippe about two months ago but was only in
         /bea about three days.

,

tissues f'rom Albina Sm3.er Coutinho.  AF disousses the possibilities of
getting help'- i 1 institute of the Faculty of Medioine
from the RF'& I plead &or~~e"~f all things pertaining to the field of   [-.L~,
                                                                           m ..&&+i+

Medioal Education but offer to aooept information snd requests for trans- %c&
mittal to NY. '
         SL t@ says that he met Kerr at the hospital and gave him most of
the desired nurses reoords of the oases we nee                                        %

de Pinna that CF required

that only olinioally frank yellow fever should be diagnosed and that any-
thing whioh was open to the least suspioion should not be so olassified.
SL says that possibly some                wn diasoses with
                                                          --,-.----   ----_li .-
question marks; that sinoe               g not more than two
or three weeks that all positive oases wece so diagnosed by him and that
his plus mark osn be found on all sheets oonsidered positive by him. I
explain'to SL that I need the information of diagnosis not to be able to
,ssy how many oases ooourred during the present epidemio but to faoilitate
the ohoioe of oonvalescents for donors of oonvalesoent serum. SL assures
me that I osn havs absolute oonfidenoe in the indioations found on the
oharts as to his opinion of the oases withthe exoeption of the few oases
abow mentionedjthat he considers the forma frustra of yellow fever mark-
ed by headaohe fever and albuminuria with casts just as definite olinic-
ally as the typical oase with jaundioe, etc.
      The Corrio aarries an interesting news itean under the title:
"Uma oontra-dansa na Saude Publioa" . The following ohsnges in the DESP
have been approved and the necessary deorees have been signed by the Min-
ister of ths Interior:

   Dr. Jose Plaoido Barbosa, frQn TB to Prophylaxis.
   Dr. Jogo Pedroso Barreto de Albuquerque, from Prophy1axi.a to TB.
   Dr. Albert0 Viefra da Cunha, Dir. Serv. San. to Dir. Defesa Maritima.
   Dr. Maurioio de Abreu, by request, dismissed as general seoretary.
   Dr. Joto Pedro de Albuquerque, dismissed as Dir. Defesa Maritima.
   Dr.-Alvaro Barreto Praguer, nominated as teohnioal assistant in TB.

Many interesting oomments are heard on all sides regarding the reasons
for the above ohsnges. Some say that Pedroso felt hurt when CF took direct
oharge of the yf osmpaign last year and that as a result he has neysr giwn

